@import "compass/reset";
@import "compass/css3";

$fontbase: Inder, sans-serif;

html{
    font-family: $fontbase;
}

input[type="text"]{
    @include input-placeholder {
        font-family: $fontbase;
    }
}

$_ORANGE: #fb5b09;
$_BLUE: #4799bf;
$_GREY: #cbcdcc;
$_GREEN: #48c070;
$_BLACK: #4c4d4c;

@import "login";
@import "menu";
